### Method

# WebKit2 SecurityOrigin is_opaque

#### Declaration [src]

    gboolean
    webkit_security_origin_is_opaque (
      WebKitSecurityOrigin* origin
    )

#### Description [src]

This function returns `FALSE`.

This function returns `FALSE`. `WebKitSecurityOrigin` is now a simple wrapper around a triplet, and no longer represents an origin as defined by web standards that may be opaque.

Available since: | 2.16
Deprecated since: | 2.32
Please do not use it in newly written code.

#### Return value

Returns: | `gboolean`
| `FALSE`.